Instalar MagicSpam en Plesk 9.5 sobre Windows

Hola dejo aquí esta miniexplicación por si alguien se encuentra con el mismo inconveniente, instalar sobre un vps windows, que tiene plesk 9.5 instalado el Magic Spam, supuestamente el cual, tiene soporte para esta estructura, ya que puede funciona con mail enable.

La gente de MagicSpam se olvidó de indicar que su versión no funciona en versión de windows 64 bits sobre versiones de Mailenable 4.2x, y por defecto Plesk 9.5.x viene con Mail Enable 4.26.

Cual será la solución, pues deberemos descargarnos la última versión de mailenable http://www.mailenable.com/download.asp#standard y sobre escribir la versión anterior, ES DECIR, POR NINGÚN MOTIVO DESINSTALAR LA ANTERIOR VERSIÓN, tendremos que instalar por encima, y durante la instalación indicar que queremos guardar los datos existentes en la bd de Mailenable.

Una vez instalado podremos instalar el magicspam, y ahora si funcionará sin problemas.